View Issue Details

IDProjectCategoryView StatusLast Update
0003221SUMoRefactoringpublic2015-11-02 21:48
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.7 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003221: "None" should not be considered as a valid Company name
Description"None" should not be considered as a valid Company name
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=none
http://www.kcsoftwares.com/sumo/company.php?Company=None
http://www.kc-softwares.com/sumo/start/searchsumo.php?query=none
http://www.kc-softwares.com/sumo/company.php?Company=None
TagsNo tags attached.

Relationships

related to 0002584 resolvedKyle_Katarn Filter irrelevant company names 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-26 18:36 Kyle_Katarn New Issue
2015-10-26 18:36 Kyle_Katarn Status new => assigned
2015-10-26 18:36 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-26 18:36 Kyle_Katarn Additional Information Updated View Revisions
2015-10-31 18:40 Kyle_Katarn Target Version 4.1.8 => 4.2.0
2015-11-02 21:48 Kyle_Katarn Relationship added related to 0002584
2015-11-02 21:48 Kyle_Katarn Status assigned => resolved
2015-11-02 21:48 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-02 21:48 Kyle_Katarn Resolution open => fixed